1
0
Fork 0

updated setup-directml.bat to not hard require torch version because it's updated to torch2 now

remotes/1708699347150643056/master
mrq 2023-04-29 00:50:16 +07:00
parent eddb8aaa9a
commit fd306d850d
2 changed files with 2 additions and 2 deletions

@ -1 +1 @@
Subproject commit f025470d60fd18993caaa651e6faa585bcc420f0
Subproject commit b6a213bbbd2edb058e003cf9d1da1986b909d1b9

@ -4,7 +4,7 @@ git submodule update --remote
python -m venv venv
call .\venv\Scripts\activate.bat
python -m pip install --upgrade pip
python -m pip install torch==1.13.1 torchvision torchaudio torch-directml
python -m pip install torch torchvision torchaudio torch-directml
python -m pip install -r .\modules\tortoise-tts\requirements.txt
python -m pip install -e .\modules\tortoise-tts\
python -m pip install -r .\modules\dlas\requirements.txt